Subject: Ticket Assigned - oracellllllllllll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:35:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracellllllllllll swaleha khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swaleha khan Bot:  Hi Swaleha Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97337292933            12:27 PM, 11th Apr                     swaleha khan                             12:27 PM, 11th Apr                     swaleha khan                             12:27 PM, 11th Apr                   Mohammed                    Hi Swaleha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:28 PM, 11th Apr                     swaleha khan                    I have returend both but receive refund only for one item for second request not for 1st returned request           12:28 PM, 11th Apr                     swaleha khan                    Mr. Mrzoorq from Aramax received all 3 items in one pack           12:28 PM, 11th Apr                     swaleha khan                    He showed me he got two returned request for all 3 items           12:29 PM, 11th Apr                     swaleha khan                    I asked him is it fine to returned  in one pack he said yes he got 2 request           12:30 PM, 11th Apr                     swaleha khan                    I got refund of 4.95 for shoe only           12:31 PM, 11th Apr                     swaleha khan                    Not for jeans and t shirt that is 8.600 was not refunded to mee           12:32 PM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:32 PM, 11th Apr                     swaleha khan                    Ok sure           12:32 PM, 11th Apr                     swaleha khan                    Please help           12:32 PM, 11th Apr                   Mohammed                   Did you return all three item           12:33 PM, 11th Apr                     swaleha khan                    Yes i did to mr. Marzoorq from aramax in one pack only all three           12:33 PM, 11th Apr                     swaleha khan                    He remembered  that too i called him           12:34 PM, 11th Apr                     swaleha khan                    His contact number 3605 0098           12:34 PM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:37 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           12:37 PM, 11th Apr                     swaleha khan                    No i just need my refund amount           12:37 PM, 11th Apr                   Mohammed                   we will check and refund the amount sorry for that           12:38 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           12:38 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384991